Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
libreoffice-bin python version
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo Chat
View previous topic :: View next topic  
Author Message
AlbertVeli
n00b
n00b


Joined: 15 Aug 2012
Posts: 7

PostPosted: Thu Jul 26, 2018 9:04 am    Post subject: libreoffice-bin python version Reply with quote

Hi.

It looks like the default python3 version was upped from 3_5 to 3_6 this week. But libreoffice-bin still depends on the python3_5 flag.

In the ebuild file: PYTHON_COMPAT=( python3_5 )

Is there a reason for requiring python3_5 or would it be possible to recompile it for 3_6?
Back to top
View user's profile Send private message
fedeliallalinea
Bodhisattva
Bodhisattva


Joined: 08 Mar 2003
Posts: 22691
Location: here

PostPosted: Thu Jul 26, 2018 9:12 am    Post subject: Reply with quote

https://bugs.gentoo.org/658754
_________________
Questions are guaranteed in life; Answers aren't.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo Chat All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum